/*CSS company*/
.working-at-lf g.address-click{
    cursor: pointer;
}
.working-at-lf #campus{
    position: relative;
}
.working-at-lf .company h3 {
    color: #184e83;
    margin: 0px auto auto 229px;
    padding-top: 144px;
}
.working-at-lf .accordion-benefits.have-content{
    cursor: pointer;
}
.working-at-lf .company .content {
    color: #222222;
    margin: 28px auto auto 317px;
    max-width: 646px;
    padding-left: 11px;
}
.working-at-lf .support ul.accordion li h5 {
    padding-bottom: 14px;
}
.working-at-lf .hide .button-closs{
    z-index: -999;
}
.working-at-lf .button-closs:hover{
    color: #FDB515;
}
.working-at-lf .button-closs:focus{
    color: #fff;
}
.working-at-lf .button-closs{
    width: 26px;
    height: 26px;
    background: #184e83;
    border-radius: 50%;
    position: absolute;
    display: flex;
    top: 8px;
    right: 7px;
    z-index: 9;
    justify-content: center;
    align-items: center;
    color: #fff;
    cursor: pointer;
}
.working-at-lf #address-9.content-address .button-closs{/* top: 0; */}
.working-at-lf .support .accordion li .description p{
    -webkit-box-orient: vertical;
    color: #ffffff;
    font-family: Roboto;
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
}
.working-at-lf .content-group .content-text h3{
    margin: 0;
}
/*CSS support*/
.working-at-lf .support .accordionjs, .accordionjs * {
    -webkit-box-sizing: border-box !important;
    box-sizing: border-box !important;
}
.working-at-lf .support .accordionjs {
    font-family: Arial, Helvetica, sans-serif;
    border: 1px solid #222;
    border-radius: 8px;
    margin: 0 auto;
    padding: 0;
    height: 600px;
    width: 101%;
    overflow: hidden;
    list-style: none;
}
.working-at-lf .support .accordionjs-select {
    cursor: pointer;
    position: absolute;
    opacity: 0;
    top: 0;
    left: 0;
    margin: 0;
    z-index: 1;
}
.working-at-lf .relative{
    position: relative;
}
.working-at-lf .content-group .content-text{
    position: absolute;
    bottom: 13px;
    left: 31px;
}
.working-at-lf .content-group > div{
    width: calc(50% - 17.5px);
}
.working-at-lf .content-group{
    display: flex;
    justify-content: space-between;
    margin-top: 28px;
}

.working-at-lf .support .accordionjs-title span {
    display: block;
    position: absolute;
    bottom: 0px;
    width: 100%;
    white-space: nowrap;
    margin-bottom: 20px;
    margin-left: 0px;
    line-height: 40px;
    /* Slider effect */
    -ms-transform: rotate(-90deg);
        transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -ms-writing-mode: lr-bt;
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

.working-at-lf .support .accordionjs-title i {
    color                               : #ffffff;
    margin-right                        : 10px;
    font-size                           : 18px;
}
.working-at-lf .support .accordionjs-content {
    background-color: #F0F2F2;
    color: #333;
    height: 404px;
    width: 1104px;
    padding: 48px;
    position: relative;
    overflow: auto;
}
.accordionjs > li,
.accordionjs-title,
.accordionjs-content,
.accordionjs-separator {
    float: left;
}


.working-at-lf .support .accordionjs-select:checked ~ .accordionjs-separator {
    margin-right: 1200px;
    margin-bottom: 0px;
}

.working-at-lf .support .accordionjs-title, .accordionjs-select  {
    background-color: #2d2d2d;
    color: #ffffff;
    width: 40px;
    height: 500px;
    font-size: 15px;
}
.working-at-lf .support .accordionjs-select:hover ~ .accordionjs-title, .accordionjs-select:checked ~ .accordionjs-title {
    background-color: #3068cc;
}
.working-at-lf .support .accordionjs-title, .accordionjs-select:checked ~ .accordionjs-content {
    margin-right: 1px;
    margin-bottom: 1px;
}
.working-at-lf .support .accordionjs > li, .accordionjs-title {
    position: relative;
}
.working-at-lf .support .accordionjs-separator {
    transition: margin 0.3s ease 0.1s;
    -o-transition: margin 0.3s ease 0.1s;
    -moz-transition: margin 0.3s ease 0.1s;
    -webkit-transition: margin 0.3s ease 0.1s;
}
.working-at-lf .support .accordion #accordion li {
    position: relative;
}
.working-at-lf .support .accordion image {
    position: relative;
}
.working-at-lf .support .accordion .title {
    position: absolute;
    -webkit-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
    bottom: 127px;
    right: -104px;
    width: 270px;
}
.working-at-lf .support .accordion li.active .description p{
    color: #ffffff;
    font-family: Roboto;
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
}
.working-at-lf .support .accordion li .description {
    position: absolute;
    bottom: 0;
    padding: 0 22px;
    opacity: 0;
    transition: all 0.2s;
    width: calc(100% - 50px);
}
.working-at-lf .support .accordion li.active .description{
    opacity:1
}
/*.working-at-lf .support {*/
/*    overflow: hidden;*/
/*}*/

/*.working-at-lf .support .detail image {*/
/*    position: relative;*/
/*    z-index: 10;*/
/*    text-align: center;*/
/*    width: 100%;*/
/*}*/


.working-at-lf .support .detail .content {
    position: absolute;
    width: 100%;
    margin-top: -100px;
    margin-left: 23px;
}


.working-at-lf .support .detail .description p {
    color: #FFFFFF;
}

.working-at-lf .support .detail .title h3 {
    margin-left: 80%;
    -webkit-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
            transform: rotate(-90deg);
}

/*CSS employee*/
.working-at-lf .background-3 {
    padding: 50px;
    margin: 129px 0 187px auto;
    min-height: 582px;
    width: 72%;
    -webkit-transition: -webkit-transform 1s;
    transition: -webkit-transform 1s;
    -o-transition: transform 1s;
    transition: transform 1s;
    transition: transform 1s, -webkit-transform 1s;
    position: relative;
}

.working-at-lf .background-3 .content-3 h3 {
    position: absolute;
    top: 84%;
    left: 5%;
    -ms-transform: translate(-84%, -16%);
    -webkit-transform: translate(-5%, -95%);
            transform: translate(-5%, -95%);
}

.working-at-lf .background-3 .content-3 p {
    position: absolute;
    color: #ffffff;
    font-size: 14px;
    top: 91%;
    left: 5%;
    -ms-transform: translate(-91%, -9%);
    -webkit-transform: translate(-5%, -95%);
            transform: translate(-5%, -95%);
}

.working-at-lf .background-3:hover {
    -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
            transform: scale(1.1);
}




/*CSS beneits*/
.working-at-lf .benefits {padding-top: 145px;}

.working-at-lf .benefits .description p {
    font-size: 22px;
}

.working-at-lf .benefits .accordion .title {
    display: -webkit-box;
    display: -ms-flexbox;
    width: 100%;
    border-top: 1px solid #222222;
    position: relative;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-left: 40px;
    color: #343434;
    font-family: Roboto;
    font-size: 22px;
    font-weight: 400;
    line-height: 26px;
    padding-top: 22px;
    padding-bottom: 22px;
    padding-right: 75px;
}

.working-at-lf .benefits .accordion .title p {
    margin-left: 7%;
    font-size: 22px;
}

.working-at-lf .benefits .accordion:nth-last-child(2) {
    border-bottom: 1px solid #222222;
}

.working-at-lf .benefits .accordion .content-informations {
    display: none;
    width: 100% !important;
    opacity: 1 !important;
    padding-bottom: 1px;
    margin-top: 0;
    position: relative;
    top: -8px;
}
.working-at-lf .benefits .accordion .content-informations p {
    display: block;
    text-decoration: none;
    margin-left: 10%;
    padding: 0;
    transition-duration: 0s !important;
    padding-bottom: 1px;
    margin: 0;
}

/*CSS campus*/

.working-at-lf .campus .content {
    position: relative;
    top: 190px;
    /* z-index: -1; */
    padding-top: 0;
    width: 100%;
    overflow: auto;
    text-align: center;
}

.working-at-lf .campus .content::-webkit-scrollbar, 
.working-at-lf .campus .content::-webkit-scrollbar, 
.working-at-lf .campus .content::-webkit-scrollbar-track,
.working-at-lf .campus .content::-webkit-scrollbar-thumb {
    display: none; 
}
.working-at-lf .campus .content {
    -ms-overflow-style: none;
    scrollbar-width: none;
}

.working-at-lf .campus .image-map {
    position: relative;
    z-index: 0;
    width: 100%;
    height: auto;
}


.working-at-lf .campus .map-content {
    position: absolute;
    text-decoration: none;
    z-index: 2;
    display: inline-block;
    top: 15px;
    right: 20px;
}
 .working-at-lf .campus .map-content .detail {
     display: none;
     max-width: 375px;
     max-height: 461px;
     background-color: #F0F2F2;
     margin-top: 163px;
     margin-left: -59px;
 }
.working-at-lf .campus .map-content .detail p {
    font-size: 16px;
    color: #343434;
    width: 336px;
    height: 84px;
    margin: auto 20px auto 20px;
}

.working-at-lf .campus .map-content .detail img {
    height: 50%;
}
.working-at-lf ul.accordion{
    width: calc(100% + 10px);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    --number:1;
    margin-left: -5px;
    margin-bottom: 00;
    margin-right: -5px;
}
.working-at-lf ul.accordion li:before{
    display: none;
}

.working-at-lf ul.accordion li{
    width: 123px;
    /* height: 518px; */
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 0;
    position: relative;
    margin: 0 5px;
    overflow: hidden;
}
.working-at-lf ul.accordion li.active{
    width:calc(100% - (119px * var(--number)));
    -webkit-animation-name:active;
            animation-name:active;
    -webkit-animation-fill-mode: forwards;
            animation-fill-mode: forwards;
    -webkit-animation-duration: 0.5s;
            animation-duration: 0.5s;
}
.working-at-lf ul.accordion li.old{
    -webkit-animation-name:old;
    animation-name:old;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    cursor: pointer;
}
.working-at-lf ul.accordion li img{
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    top:0;
    left: 0;
    z-index: -2;
}
.working-at-lf .white-color *,
.working-at-lf .white-color{
    color:#ffffff
}
.working-at-lf ul.accordion li:first-child img{
    width:100%;
    left: 0;
}
.working-at-lf ul.accordion li:before{
    content:"";
    top:0;
    left: 0;
    width: 100%;
    height:100%;
    display:block;
    border-radius: 0;
}
.working-at-lf .owl-other{
    width: 100%;
    height: 100%;
}
.working-at-lf ul.accordion li.active:before{
    opacity:0
}
.working-at-lf ul.accordion li:first-child:before{
   left:0;
   width: 100%;
}
.working-at-lf ul.accordion li:nth-child(4n + 1):before{
    background-color: #184E83;
}
.working-at-lf ul.accordion li:nth-child(4n + 2):before{
    background-color: #FDB515;
}
.working-at-lf ul.accordion li:nth-child(4n + 3):before{
    background-color: #A1A1A1;
}
.working-at-lf ul.accordion li:nth-child(4n + 4):before{
    background-color: #666666;
}
@-webkit-keyframes old{
    from{width:calc(100% - (123px * var(--number)));}
    to{width:123px;}
}
@keyframes old{
    from{width:calc(100% - (123px * var(--number)));}
    to{width:123px;}
}
@-webkit-keyframes active{
    from{width:123px}
    to{width:calc(100% - (123px * var(--number)));}
}
@keyframes active{
    from{width:123px}
    to{width:calc(100% - (123px * var(--number)));}
}
.working-at-lf .employee .item{
    position: relative;
}
.working-at-lf .employee .content-title{
    position: absolute;
    bottom: 19px;
    left: 49px;
}
.working-at-lf .employee .content p{
    font-size: 14px;
    line-height: 17px;
}
.working-at-lf .employee .content > *{
    color: #fff;
}
.working-at-lf .employee h3{
    font: normal 400 40px/1.2 Roboto;
    margin: 0;
}
.working-at-lf .slider-1:after{
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 73.9%;
    top: 0;
    left: 0;
    background-color: #f4f4f4;
    z-index: -1;
}
.working-at-lf .slider-1{
    position: relative;
    display: flex;
    padding-top: 134px;
}
.working-at-lf .employee{
    width: 72.109375%;
}
.working-at-lf .employee a{
    display: block;
}
.working-at-lf .employee a.link-detail:hover img{
    transform: scale(1.05);
    transform-origin: 50% 50%;

}
.working-at-lf .employee a.link-detail img{
    -webkit-transition: -webkit-all 0.4s;
    transition: -webkit-all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}
.working-at-lf .container-nav-owl button{
    position: relative;
    background: transparent;
    border: none;
    width: 19px;
    height: 38px;
    padding: 0;
    margin: 0 31.5px;
}
.working-at-lf .container-nav-owl button:after{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    content: '';
    background-size: contain;
    background-repeat: no-repeat;
}
.working-at-lf .container-nav-owl button.owl-prev.disabled:after{
    background-image: url(../images/pev-wif.svg);
}
.working-at-lf .container-nav-owl button.owl-next.disabled:after{
    background-image: url(../images/next-wif.svg);
}
.working-at-lf .container-nav-owl button.owl-prev:after{
    background-image: url(../images/pev-wif-hover.svg);
}
.working-at-lf .container-nav-owl button.owl-next:after{
    background-image: url(../images/next-wif-hover.svg);
}
.working-at-lf .container-nav-owl span{
    display: none;
}
.working-at-lf .container-nav-owl{
    width: 27.890625%;
    position: relative;
}
.working-at-lf .weight-4 *,
.working-at-lf .weight-4{
    font-weight: 400;
}
.working-at-lf .font-40 *,
.working-at-lf .font-40{
    font-size: 40px;
    line-height: 1.2;
}
.working-at-lf .content-nav-owl {
    position: absolute;
    bottom: 77px;
    left: 42%;
    transform: translateX(-50%);
}
.working-at-lf .accordion-benefits.have-content:after{
    content: "";
    width: 24px;
    height: 24px;
    position: absolute;
    display: block;
    top: 50%;
    right: 46px;
    transform: translateY(-50%);
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../images/icon-tabs.svg);
    background-color: rgba(216,216,216,0);
}
.working-at-lf .accordion-benefits.have-content.active:after{
    background-image: url(../images/icon-tabactive.svg);
}
.working-at-lf .benefits-bottom{
    display: flex;
    margin-top: 22px;
}
.working-at-lf .content-subscribe{
    width: 30%;
}
.working-at-lf .sub-menu{
    width: 70%;
    padding-right: 52px;
}
.working-at-lf .button-icon.to-right {
    width: 35px;
    height: 35px;
    display: block;
    border: 1px solid #b6b6b6;
    border-radius: 50%;
    position: relative;
    color: #343434;
    background-color: transparent;
    padding: 0;
}
.working-at-lf .linkedin a.button-icon.to-right span{
    width: 16px;
    height: 14px;
}
.working-at-lf a.button-icon.to-right:hover {
    color: #184E83;
    border-color: #184E83;
}
.working-at-lf a.button-icon.to-right span{
    width: 14px;
    height: 15px;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    padding: 0;
    margin: 0;
}
.working-at-lf a.button-icon.to-right span svg{
    display: block;
}
.working-at-lf .content-subscribe-child {
    background-color: #fafafa;
    max-width: 336px;
    padding: 36px 22px;
    margin-left: auto;
    padding-right: 24px;
}
.working-at-lf .benefits .accordion .content-informations-child {
    padding-left: 65px;
}
.active > .animation-fade-in,
.animation-fade-in.active{
    animation: wiftext 0.8s ease-in-out alternate;
}
@keyframes wiftext{
  0%{
    
     transform: translateY(40%);
    opacity: 0;
  }
  100%{
     transform: translateY(0%);
     opacity: 1;
     
  }
}
.working-at-lf .benefits .accordion .content-informations-child ul,
.working-at-lf .benefits .accordion .content-informations-child ol{
    margin: 0;
}
.working-at-lf .benefits .accordion .content-informations-child ul li,
.working-at-lf .benefits .accordion .content-informations-child ol li{
    padding-left: 16px;
    color: #666666;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 400;
    line-height: 19px;
    margin-bottom: 11px;
}
.working-at-lf .benefits .accordion .content-informations-child ul li:before,
.working-at-lf .benefits .accordion .content-informations-child ol li:before{
    content: "";
    position: absolute;
    top: 9px;
    left: 8px;
    display: block;
    width: 4px;
    height: 1px;
    background-color: #666666;
}
.working-at-lf .address-click:hover g.map-pin > path:nth-child(2),
.working-at-lf .address-click.active g.map-pin > path:nth-child(2){
    fill: #FDB515 !important;
}
.working-at-lf #address-9.content-address{
    top: 347px;
}

.working-at-lf .content-link {
    display: flex;
    margin-top: 30px;
}
.working-at-lf .support {
    margin-top: 165px;
}
.working-at-lf ul.accordion li:not(.active){
    cursor: pointer;
}
.working-at-lf .support ul.accordion li h1,
.working-at-lf .support ul.accordion li h2,
.working-at-lf .support ul.accordion li h3,
.working-at-lf .support ul.accordion li h4,
.working-at-lf .support ul.accordion li h5,
.working-at-lf .support ul.accordion li h6{
    margin: 0;
    font-family: Roboto;
    /*font-size: 40px;*/
    font-weight: 400;
    /*line-height: 48px;*/
}
.working-at-lf .different-fields.container {
    margin-top: 189px;
}
.working-at-lf .content-left-bottom{
    margin-top: 35px;
}
.working-at-lf .benefits h3{
    color: #343434;
    font-weight: 700;
    margin-top: 0;
}
.working-at-lf .content-group .content-description p{
    font-size: 16px;
    font-weight: 400;
    line-height: 17px;
    padding-right: 10px;
        margin-bottom: 0;
    line-height: 28px;
}
.working-at-lf .benefits > .title p{
    color: #343434;
    font-family: Roboto;
    font-size: 22px;
    font-weight: 400;
    line-height: 30px;
    margin: 0;
}
.working-at-lf .benefits .accordion .title.active, .working-at-lf .benefits .accordion .title.have-content:hover{
    color: #184e83;
}
.working-at-lf .content-subscribe-child p{
    margin-bottom: 18px;
    line-height: 19px;
    color: #000;
}
.working-at-lf .content-link .in {
    margin-right: 14px;
}
.working-at-lf #campus .container .description{
    background-color: #184E83;
    max-width: 268px;
    padding: 72px 36px 47px 36px;
    margin-left: 11px;
    z-index: 1;
    position: absolute;
    top: 0;
}
.working-at-lf .campus {
    padding-top: 160px;
    margin-bottom: 339px;
}
.working-at-lf #campus .container .description > *{
    color: #fff;
}
.working-at-lf #campus .container .description > h3{
    margin-bottom: 22px;
    margin-top: 0;
    line-height: 42px;
}
.working-at-lf #campus .container .description p{
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #fff;
}
.working-at-lf .campus .image-map img{
    width: 100%;
}
.working-at-lf ul.accordion li:not(.active) > .title{
    width: 270px;
    right: -107px;
    bottom: 126px;
}
.working-at-lf ul.accordion li.active > .title{
    right: -105px;
    bottom: 125px;
    width: 270px;
}

.working-at-lf .content-address{
    position: absolute;
    top: 347px;
    right: 112px;
    max-width: 376px;
    padding-bottom: 23px;
    background-color: #fff;
}
.working-at-lf .content-address.hide{
    opacity: 0;
    z-index: -99;

}
.working-at-lf .content-address:not(.hide){
    animation: address 0.3s;
    z-index: 1;
}
.working-at-lf .content-address:not(.hide) {
    animation: address 0.3s;
    z-index: 1;
    box-shadow: 0px 0px 12px rgb(0 0 0 / 30%);
}
@-webkit-keyframes address{
    from{opacity:0;}
    to{opacity: 1;}
}
@keyframes address{
    from{opacity:0;}
    to{opacity: 1;}
}
.working-at-lf #campus .information-address .item .description-address{
    padding: 15px 20px;
}
.working-at-lf #campus .information-address .item .content-image{
    padding-bottom: 68.09%;
    background-size: contain;
    background-repeat: no-repeat;
}
.working-at-lf #campus .information-address .owl-nav button span{
    display: none;
}
.working-at-lf #campus .information-address .owl-nav button{
    position: relative;
    background: transparent;
    border: none;
    width: 19px;
    height: 38px;
    padding: 0;
    margin: 0 31.5px;
}
.working-at-lf #campus .information-address .owl-nav button:after{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    content: '';
    background-size: contain;
    background-repeat: no-repeat;
}
.working-at-lf #campus .information-address .owl-nav {
    /* display: flex; */
    text-align: left;
    padding: 0px 20px;
}
.working-at-lf #campus .information-address .owl-nav button.owl-next{
    margin-right: 0;
}
.working-at-lf #campus .information-address .owl-nav button.owl-prev{
    margin-left: 0;
}
.working-at-lf #campus .information-address .owl-nav button.owl-prev:after{
    background-image: url(../images/pev-wif.svg);
}
.working-at-lf #campus .information-address .owl-nav button.owl-next:after{
    background-image: url(../images/next-wif.svg);
}
.working-at-lf #campus .information-address .owl-nav button.owl-prev:hover:after{
    background-image: url(../images/pev-wif-hover.svg);
}
.working-at-lf #campus .information-address .owl-nav button.owl-next:hover:after{
    background-image: url(../images/next-wif-hover.svg);
}
.working-at-lf #campus .information-address{
    
}
.working-at-lf .campus .image-map svg {
    width: 100%;
    height: 100%;
    cursor: grab;
}
.working-at-lf .campus .container{
    position: relative;
}
.working-at-lf .employee a{
    position: relative;
}
.working-at-lf .employee a .swipe-effect-top{
    display: block;
    position: absolute;
    top: 0;
    left: 0;

}
.working-at-lf .slider-1 .swipe-out-effect:after{
    background: #f4f4f4;
}
.working-at-lf .content-group > div img{
    display: block;
    height: 100%;
    object-fit: cover;
}
.working-at-lf .content-group .content-image{
    height: 100%;
}
@media (max-width: 1199px){
    .working-at-lf .different-fields.container {
        margin-top: 140px;
    }
    .working-at-lf .benefits {
        padding-top: 96px;
    }
    .working-at-lf .support {
        margin-top: 120px;
    }
    .working-at-lf .content-nav-owl{
        display: flex;
    }
    .working-at-lf .slider-1 {
        padding-top: 100px;
    }
}
@media (max-width: 1024px){
    .working-at-lf ul.accordion li:not(.active) > .title {
        right: -116px;
        bottom: 129px;
    }
    .working-at-lf ul.accordion li.active > .title {
        right: -115px;
        bottom: 131px;
    }
    .working-at-lf .company h3 {
    padding-top: 100px;
    }
    .working-at-lf ul.accordion li {
        /* height: 456px; */
    }
    .working-at-lf .content-address {
        max-width: 320px;
        width: 100%;
    }
}
@media (max-width: 991px){
    .working-at-lf .accordion-benefits.have-content:after {
        right: 20px;
    }
    .working-at-lf .benefits .accordion .title{
        padding-left: 20px;
        padding-right: 50px;
    }
    .working-at-lf .support .accordion li .description p{
    }
    .working-at-lf ul.accordion li:not(.active) > .title {
        right: -116px;
        bottom: 129px;
    }
    .working-at-lf ul.accordion li.active > .title {
        right: -115px;
        bottom: 131px;
    }
    .working-at-lf .company h3 {
        margin: 0px auto auto 52px;
        padding-top: 75px;
    }
    .working-at-lf ul.accordion li {
        /* height: 324px; */
        margin: 0 5px;
    }
    .working-at-lf .support {
        margin-top: 70px;
    }
    .working-at-lf .company .content {
        margin: 28px auto auto 78px;
        max-width: 605px;
    }
    .working-at-lf .slider-1 {
        padding-top: 65px;
    }
    .working-at-lf .content-nav-owl {
        bottom: 21px;
    }
    .working-at-lf .different-fields.container {
        margin-top: 80px;
    }
    .working-at-lf .content-group > div {
        width: calc(50% - 10px);
    }
    .working-at-lf .content-left-bottom {
        margin-top: 20px;
    }
    .working-at-lf .content-group div.content-left-bottom ,
    .working-at-lf .content-group div.content-left-top {
       height: calc(50% - 10px);
    }
    .working-at-lf .benefits .accordion .content-informations-child{
        padding-left: 35px;
    }
}
@media (max-width: 767px){
    .content-description.white-color{
        padding-right: 24px;
    }
    .working-at-lf .slider-1:after{
        height: 47.9%;
    }
    .page-template-template-working-at-lf footer .widget.widget_nav_menu .widget-title{
        z-index: 1;
    }
    .working-at-lf .company{
        padding: 0 23px;
        max-width: 1200px;
        margin-left: auto;
        margin-right: auto;
    }
    .working-at-lf .company h3 {
        margin: 0;
        padding-top: 60px;
        margin-bottom: 20px;
    }
    .working-at-lf .company .content {
        margin: 0;
        max-width: 100%;
        padding: 0;
    }
    .working-at-lf ul.accordion {
        width: 100%;
        display: block;
        padding: 0 23px;
        max-width: 1200px;
        margin-left: auto;
        margin-right: auto;
    }
    .working-at-lf ul.accordion li {
        padding: 0;
        width: 100%;
    }
    .working-at-lf ul.accordion li:before {
        left: 0;
        width: 100%;
        height: 100%;
    }
    @-webkit-keyframes old{
        from{height:599px;}
        to{height:106px;}
    }
    @keyframes old{
        from{height:599px;}
        to{height:106px;}
    }
    @-webkit-keyframes active{
        from{height:106px;}
        to{height:599px;}
    }
    @keyframes active{
        from{height:106px;}
        to{height:599px;}
    }
    .working-at-lf .support .accordion .title {
        position: absolute;
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
        left: 24px;
        bottom: 20px;
    }
    .working-at-lf ul.accordion li:not(.active) > .title {
        right: auto;
        bottom: 16px;
        left: 15px;
    }
    .working-at-lf ul.accordion li.active > .title {
        right: auto;
        bottom: 71px;
        left: 15px;
    }
    .working-at-lf .support .accordion .active .title h3{
        display: none;
    }
    .working-at-lf .support .accordion .description h3.title-h3,
    .working-at-lf .support .accordion .title h3{
        color: #ffffff;
        font-family: Roboto;
        font-size: 24px;
        font-weight: 500;
        line-height: 34px;
        margin-bottom: 8px;
    }
    .working-at-lf .support .accordion .title p{
        color: #ffffff;
        font-size: 16px;
        font-weight: 400;
        line-height: 28px;
    }
    .working-at-lf ul.accordion li.active {
        width: 100%;
    }
    .working-at-lf ul.accordion li img {
        top: 0;
        left: 0;
        object-position: 42% 50%;
    }
    .working-at-lf ul.accordion li {
        /* height: 106px; */
        overflow: hidden;
        margin: 0;
        margin-top: 5px;
    }
    .working-at-lf .employee h3{
        color: #343434;
        font-size: 24px;
        font-weight: 500;
        line-height: 34px;
        margin-bottom: 15px;
    }
    .working-at-lf ul.accordion{
        padding-left: 0;
        padding-right: 0;
    }
    .working-at-lf .employee h3 a:hover{
        color: #184e83;
    }
    .working-at-lf .employee h3 a{
        color: #343434;
    }
    .working-at-lf .different-fields.container .title h3{
        color: #343434;
        font-family: Roboto;
        font-size: 24px;
        font-weight: 300;
        line-height: 34px;
        margin-bottom: 0;
    }
    .working-at-lf .different-fields.container .title h3 strong{
      font-weight: 700;
    }
    .working-at-lf .employee .content p{
        color: #343434;
        font-size: 16px;
        font-weight: 400;
        line-height: 28px;
        max-width: 90%;
    }
    .working-at-lf .employee .content-title{
        position: static;
        padding-top: 20px;
    }
    .working-at-lf .slider-1{
        flex-direction: column;
        padding-top: 103px;
    }
    .working-at-lf .container-nav-owl{
        order: 2;
        margin-top: 90px;
        width: 83%;
    }
    .working-at-lf .employee{
        order: 1;
        margin-left: auto;
        width: 82.93%;
    }
    .working-at-lf .desktop-show-768{
        display: none !important;
    }
    .working-at-lf .content-group .content-text h3{
        font-size: 24px;
        font-weight: 500;
        line-height: 34px;
        max-width: 85%;
        margin: 0;
        margin-bottom: 5px;
    }
    .working-at-lf .content-group .content-description p {
        font-size: 16px;
        font-weight: 400;
        line-height: 28px;
        margin-bottom: 9px;
        margin-right: 10px;
    }
    .working-at-lf .content-group{
        display: block;
        width: calc(100% - 33px);
        margin-top: 16px;
    }
    .working-at-lf .content-group > div{
        width: 100%;
        overflow: initial;
        position: relative;
    }
    .working-at-lf .content-group .content-image{
        padding-bottom: 101%;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: bottom;
    }
    .working-at-lf .content-left-bottom{
        margin-top: 0;
    }
    .working-at-lf .sub-menu {
        width: 100%;
        padding: 0;
    }
    .working-at-lf .benefits-bottom {
        display: block;
        margin-top: 20px;
    }
    .working-at-lf .content-subscribe-child {
        max-width: 100%;
        padding: 36px 0;
        margin-left: auto;
        position: relative;
        margin-top: 59px;
    }
    .working-at-lf .content-subscribe {
        width: 100%;
    }
    .working-at-lf .content-subscribe-child p {
        margin-bottom: 36px;
    }
    .working-at-lf .campus {
        padding-top: 58px;
        margin-bottom: 100px;
    }
    .working-at-lf .content-subscribe-child:before,
    .working-at-lf .content-subscribe-child:after{
        content: "";
        display: block;
        position: absolute;
        height: 100%;
        background-color: #fafafa;
        width: calc((100vw - 100%)/2);
        top: 0;
    }
    .working-at-lf .content-subscribe-child:before{
        right: 100%;
    }
    .working-at-lf .content-subscribe-child:after{
        left: 100%;
    }
    .working-at-lf #campus .container .description > h3 {
        margin-bottom: 0;
        margin-top: 0;
    }
    .working-at-lf #campus .container .description {
        background-color: #184E83;
        max-width: 268px;
        padding: 18px 35px;
        margin-left: -23px;
        z-index: 1;
        position: absolute;
        top: 0;
    }
    .working-at-lf .campus .content {
        top: 0;
    }
    .working-at-lf #campus .container .description {
        max-width: initial;
        padding: 14px 35px;
        margin-left: -23px;
        position: static;
        width: auto;
        display: table;
        height: auto;
    }
    .working-at-lf .campus .image-map svg {
        width: 100%;
        height: 100%;
        position: relative;
        /* left: -6px; */
    }
    .working-at-lf .benefits > .title p{
        color: #343434;
        font-family: Roboto;
        font-size: 18px;
        font-weight: 400;
        line-height: 22px;
    }
    .working-at-lf .benefits .title h3{
        color: #343434;
        font-family: Roboto;
        font-size: 24px;
        font-weight: 500;
        line-height: 34px;
        margin-top: 10px;
        margin-bottom: 0;
    }
    .working-at-lf .benefits .accordion .title{
        padding: 20px 0;
        font-size: 18px;
        font-weight: 400;
        line-height: 28px;
        padding-right: 27px;
    }
    .working-at-lf .accordion-benefits.have-content:after {
        right: 0;
    }
    .working-at-lf .benefits .accordion .content-informations-child.active {
        padding-left: 10px;
        padding-bottom: 5px;
    }
    @-webkit-keyframes old{
        from{height:78vw;}
        to{height:106px;}
    }
    @keyframes old{
        from{height:78vw;}
        to{height:106px;}
    }
    @-webkit-keyframes active{
        from{height:106px;}
        to{height:78vw;}
    }
    @keyframes active{
        from{height:106px;}
        to{height:78vw;}
    }
    .working-at-lf .owl-other{
        height: 78vw;
    }
    .working-at-lf .active .owl-other{
        background: rgba(26, 26, 0, .2);
    }
    .working-at-lf .support {
        margin-top: 99px;
    }
    .working-at-lf ul.accordion li.active .title {
        bottom: 84px;
        position: absolute;
    }
    .working-at-lf .support .accordion li .description,
    .working-at-lf .support .accordion li.active .description {
        bottom: 24px;
        left: 24px;
        width: 100%;
        position: absolute;
        padding-left: 0;
    }
    .working-at-lf .container-nav-owl button.owl-prev{
        margin-left: 0;
    }
    .working-at-lf .content-group .content-text {
        bottom: 17px;
        left: 25px;
    }
    .working-at-lf .benefits .accordion .content-informations {
        top: -1px;
    }
    .working-at-lf .benefits .accordion .content-informations-child ul li, .working-at-lf .benefits .accordion .content-informations-child ol li {
        margin-bottom: 19px;
    }
    .working-at-lf .content-group > div:after{
        position: absolute;
        content: "";
        display: block;
        width: 23px;
        right: 100%;
        background-color: #fff;
        height: 100%;
        top: 0;
    }
    .working-at-lf .support .accordion li.active .description p,
    .working-at-lf .support .accordion li .description p{
        color: #ffffff;
        font-family: Roboto;
        font-size: 16px;
        font-weight: 400;
        max-width: 300px;
    }
    .working-at-lf .description-support{
        position: absolute;
        bottom: 5px;
        width: 100%;
        height: auto;
        left: 0;
        padding-left: 24px;
    }
    .working-at-lf #campus .information-address .item .content-image {
        padding-bottom: 69.09%;
    }
    .working-at-lf .campus .image-map {
        width: 100%;
        height: auto;
    }
    .working-at-lf .campus .content {
        width: 100%;
        overflow: auto;
    }
    .working-at-lf .campus .content::-webkit-scrollbar, 
    .working-at-lf .campus .content::-webkit-scrollbar, 
    .working-at-lf .campus .content::-webkit-scrollbar-track,
    .working-at-lf .campus .content::-webkit-scrollbar-thumb {
      display: none; 
    }
    .working-at-lf .campus .content {
        -ms-overflow-style: none;
        scrollbar-width: none;
    } 
    .working-at-lf #address-9.content-address,
    .working-at-lf .content-address {
        top: calc(100% - 22px);
        left: 50%;
        transform: translateX(-50%);
    }
    .working-at-lf .campus .image-map{
        width: 100%;
    }

}
@media (max-width: 440px){
    .working-at-lf .content-address{
        right: initial;
        left: 50%;
        transform: translateX(-50%);
    }
}
@media (max-width: 374px){
    .working-at-lf .content-address{
        max-width: calc(100% - 46px);
    }
}
@media (min-width: 768px){
    .working-at-lf .mobile-show-767{
        display: none !important;
    }
}
@media (min-width: 1281px){
    .working-at-lf ul.accordion li {
        height: 47vw;
    }
}   
.working-at-lf .campus .image-map:hover{
    cursor: move;
}
.working-at-lf .content-wechat.content-image.has-image .close-imagewc{
    width: 30px;
    height: 30px;
    position: absolute;
    right: 50px;
    top: 30px;
    z-index: 10;
    background: url(../images/close.png) no-repeat;
    background-size: contain;
    cursor: pointer;
    padding: 0;
    border: none;
}
.working-at-lf .content-wechat.content-image.has-image .close-imagewc:hover{
    opacity: .7;
}
.working-at-lf .content-wechat.content-image.has-image{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.49);
    overflow: hidden;
    z-index: 99999;
    transition: 0.3s;
    opacity: 0;
    mix-blend-mode: darken;
    z-index: 0;
}
.working-at-lf .content-wechat.active.content-image.has-image{z-index: 99;mix-blend-mode: normal;opacity: 1;}
.working-at-lf .content-wechat.content-image.has-image img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    transition: 0.6s;
}
.working-at-lf .linkedin span{
    height: 20px;
    display: block;
    transform: initial;
}
.working-at-lf .linkedin svg{
    width: 20px;
}
.working-at-lf .linkedin button:hover{
    color: #184E83;
    border-color: #184E83;
}
html.active{
    overflow: hidden;
}